Bug 1431162 - Service Dialog - Element visibility on condition is not working in Self-Service portal
Summary: Service Dialog - Element visibility on condition is not working in Self-Servi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui:dialog
: 1449400 (view as bug list)
Depends On: 1426255
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-10 14:05 UTC by Satoe Imaishi
Modified: 2017-05-25 13:08 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1426255
Environment:
Last Closed: 2017-04-12 14:44:44 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 4 Shveta 2017-04-03 16:32:07 UTC
Fixed in 5.7.2.0.20170321181409_349f1b1

Comment 5 errata-xmlrpc 2017-04-12 14:44:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898

Comment 6 Satoe Imaishi 2017-05-25 13:08:46 UTC
*** Bug 1449400 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.